buoyantBoussinesqSimpleFlux

Python front-end of the buoyantBoussinesqSimpleFoam


License
GPL-2.0+
Install
pip install buoyantBoussinesqSimpleFlux==1.2